/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt solid #cccc66;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e18            { /* maart016012.gif */
	background      : transparent url(maart016012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 137.25pt;
	height          : 675.00pt;
	}
div#e17             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :   4.50pt;
	top             :  32.25pt;
	width           : 163.50pt;
	height          :  45.75pt;
	}
select#e16          { /* Combo Box Mishkah Khatib... */
	position        : absolute;
	left            : 162.75pt;
	top             : 402.75pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
select#e15          { /* Combo Box John Arthur Ma... */
	position        : absolute;
	left            : 310.50pt;
	top             : 206.25pt;
	width           : 157.50pt;
	height          :  16.50pt;
	}
select#e14          { /* Combo Box Desiree Maart ... */
	position        : absolute;
	left            : 317.25pt;
	top             : 402.00pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
select#e13          { /* Combo Box Charlene Maart... */
	position        : absolute;
	left            : 464.25pt;
	top             : 401.25pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
img#e12             { /* maart016010.jpg */
	position        : absolute;
	left            : 480.75pt;
	top             : 278.25pt;
	width           :  93.75pt;
	height          : 117.75pt;
	}
img#e11             { /* maart016008.jpg */
	position        : absolute;
	left            : 323.25pt;
	top             : 280.50pt;
	width           : 107.25pt;
	height          : 120.00pt;
	}
span#e10            { /* maart016007.jpg */
	background      : transparent url(maart016007.jpg) no-repeat top left;
	position        : absolute;
	left            : 342.75pt;
	top             :  81.75pt;
	width           : 102.75pt;
	height          : 114.00pt;
	}
img#e9              { /* maart016005.jpg */
	position        : absolute;
	left            : 174.75pt;
	top             : 285.00pt;
	width           :  91.50pt;
	height          : 111.75pt;
	}
div#e8              { /* Desiree, dad, and Mishka... */
	position        : absolute;
	left            : 434.25pt;
	top             : 507.00pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e7              { /* <DIV><A href="maart.htm"... */
	position        : absolute;
	left            :  11.25pt;
	top             : 117.00pt;
	width           : 123.75pt;
	height          : 102.75pt;
	}
span#e6             { /* maart016004.jpg */
	background      : transparent url(maart016004.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 495.00pt;
	width           : 128.25pt;
	height          : 171.00pt;
	}
div#e5              { /* John Arthur Maart ( in w... */
	position        : absolute;
	left            : 187.50pt;
	top             : 491.25pt;
	width           : 156.00pt;
	height          :  74.25pt;
	}
img#e4              { /* maart016003.jpg */
	position        : absolute;
	left            : 141.75pt;
	top             : 469.50pt;
	width           : 261.00pt;
	height          : 195.75pt;
	}
img#e3              { /* maart016002.jpg */
	position        : absolute;
	left            : 424.50pt;
	top             : 468.00pt;
	width           : 189.75pt;
	height          : 195.75pt;
	}
div#e2              { /* Desiree and Mishkah */
	position        : absolute;
	left            :  18.00pt;
	top             : 317.25pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
img#e1              { /* maart016001.jpg */
	position        : absolute;
	left            :   3.75pt;
	top             : 230.25pt;
	width           : 128.25pt;
	height          : 214.50pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	background-image: url(maart016b00.jpg);
	position        : relative;
	width           : 637.50pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
